app-editors/
elvis

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
2.2.0-r8 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ~ppc64 sparc
2.2.0-r7 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ~ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 2.2.0-r8
RedundantVersion slot(0) keywords are overshadowed by version: 2.2.0-r8
2.2.0-r6 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog